Support » Plugin: MailPoet Newsletters (Previous) » I can't duplicate old newsletters

Viewing 7 replies - 1 through 7 (of 7 total)
  • Shilpa

    (@kshilpa1385)

    Hi,

    I have same problem….

    Plugin Author MailPoet

    (@wysija)

    If when you click on the “duplicate” link and it generates a 404 error not found, then get in touch with your host’s support and ask them to disable the module Mod_Security from your website. This should work.

    Shilpa

    (@kshilpa1385)

    Thanks for reply.

    But I did not get 404 page when I click on duplicate it show blank white page.

    Still I ask server to disable the module Mod_Security from your website.

    FGD

    (@creativetopia)

    Same issue on multiple sites that we manage.

    I had the same issue – I traced it to a mod_security rule:

    comodo_apache 226473 COMODO WAF: CSRF vulnerability in the MailPoet Newsletters WordPress plugin before 2.6.11 (CVE-2014-3907)

    This rule causes requests to your MailPoet admin panel to fail.

    I disabled this rule in the Mod Security Tools section of my WHM control panel and things are working again.

    If you don’t know about Mod Security or COMODO, it may be something your web host has configured and you need to ask them to disable this rule.

    Good luck,
    Rowland

    FGD

    (@creativetopia)

    I can confirm that @rowlanda solutions works. Here is what I did (this was on our Virtual Private Server so we had access to WHM.)

    I logged into:

    WHM > Security Center > ModSecurity Tools > Rules List

    and searched for “vulnerability in the MailPoet Newsletters” – and it found three items.

    I disabled the rules and saved. And it worked!

    Plugin Author MailPoet

    (@wysija)

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘I can't duplicate old newsletters’ is closed to new replies.